* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.header {
    height: 15vh;
}

.body {
    height: 65vh;
}

.footer {
    height: 20vh;
    background-color: #ededed;
}

.logo {
    width: 100px;
}

.flex-row-header {
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    height: 15vh;
}

.flex-col-header {
    flex: 33%;
    align-self: center;
}



h2,
h1,
p {
    font-family: "Muli", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji",
        "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.flex-row-footer {
    height: 20vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;

}

.flex-col-footer {
    /* flex: 30%; */
    align-self: center;
}

.a-view {
    text-decoration: none;
    color: #666666;
    font-family: sans-serif;
}

.box-shadow {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
}